Search NFTsAsk AIget https://deep-index.moralis.io/api/v2/nft/searchGet NFTs that match a given metadata search query.Query ParamschainstringenumDefaults to ethThe chain to queryShow 28 enum valuesformatstringenumDefaults to decimalThe format of the token IDAllowed:decimalhexqstringrequiredlength between 3 and 256The search stringfilterstringenumDefaults to globalWhat fields the search should match on. To look into the entire metadata set the value to 'global'. To have a better response time you can look into a specific field like nameShow 8 enum valuesfrom_blockinteger≥ 0The minimum block number from which to start the search Provide the param 'from_block' or 'from_date' If 'from_date' and 'from_block' are provided, 'from_block' will be used. to_blockinteger≥ 0The maximum block number from which to end the search Provide the param 'to_block' or 'to_date' If 'to_date' and 'to_block' are provided, 'to_block' will be used. from_datestringThe date from which to start the search (any format that is accepted by momentjs) Provide the param 'from_block' or 'from_date' If 'from_date' and 'from_block' are provided, 'from_block' will be used. to_datestringGet search results up until this date (any format that is accepted by momentjs) Provide the param 'to_block' or 'to_date' If 'to_date' and 'to_block' are provided, 'to_block' will be used. addressesarray of stringslength ≤ 10The addresses to get metadata foraddressesADD stringcursorstringThe cursor returned in the previous response (used for getting the next page).limitinteger≥ 0The desired page size of the result.Response 200Returns the matching NFTsUpdated over 3 years ago